Overview | Package | Class | Deprecated | Index | Help
| Griffon 0.9.5-rc2
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.griffon.runtime.core.factories
[Java] Class DefaultAddonManagerFactory

    java.lang.Object
      org.codehaus.griffon.runtime.core.factories.DefaultAddonManagerFactory

All Implemented Interfaces:
  AddonManagerFactory

    public class DefaultAddonManagerFactory
    extends Object

Default implementation of the `AddonManagerFactory` interface.

Authors:
  Andres Almiray

Since:
  0.9.4

Constructor Summary
`DefaultAddonManagerFactory()`

Method Summary
`AddonManager` | `create(GriffonApplication app)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Constructor Detail

### DefaultAddonManagerFactory

    DefaultAddonManagerFactory()

Method Detail

### create

    public AddonManager create(GriffonApplication app)

Groovy Documentation